From: Arvind <[email-masked]>
Date: Tue, 25 Dec 2001 07:40:10 +0530

Hi,

I was writing a module to focus windows the way I want them to. (yes, I
know that fvwm-2.4.4 does all that for me, I just wanted to learn)
I guess you guys don't want anybody else to write any modules, huh?
I searched and searched and found NO docs about writing a module. For
example, what commands can I send using SendText? Can anybody help me?

Arvind
-- 
The reason why worry kills more people than work is that more people
worry than work.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Dan Espen <[email-masked]>
Date: Tue, 25 Dec 2001 08:19:33 -0500

> example, what commands can I send using SendText? Can anybody help me?

Did you go to http://www.fvwm.org,
select "Developer Info (CVS, Modules)",
then select "Module Developer Information"?

-- 
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]